# Availables Cluster profiles

 Profiles  |           Master                 |           Worker                 | Datacenter | Cost  | Cluster services
           | N  | VC | Ram | Go  | typ | iops | N  | VC | Ram | Go  | typ | iops |            | €/h   |
{% for clusterProfile in sx_cluster_profiles_list %}
{% set config = lookup( 'template' , 'profiles/' + clusterProfile + '.yml.j2', errors='ignore' ) %}
{% if config is not none %}
{% set config = config | from_yaml %}
{% endif %}
{% if config is none %}
{{ "%-10s" | format("ERROR") }} Could load {{ clusterProfile }}
{% else %}
{{ "%-10s" | format(config.metadata.annotations.clusterProfile) }} {{ config.metadata.annotations.descriptionTab }} | {{ config.metadata.annotations.hourlyCost }} | {{ config.metadata.annotations.descriptionClusterconfig }}
{% endif %}
{% endfor %}